MyAnimation1:
  change-interval: 100
  texts:
    - '&d-&3--------------'
    - '&3-&d-&3-------------'
    - '&3--&d-&3------------'
    - '&3---&d-&3-----------'
    - '&3----&d-&3----------'
    - '&3-----&d-&3---------'
    - '&3------&d-&3--------'
    - '&3-------&d-&3-------'
    - '&3--------&d-&3------'
    - '&3---------&d-&3-----'
    - '&3----------&d-&3----'
    - '&3-----------&d-&3---'
    - '&3------------&d-&3--'
    - '&3-------------&d-&3-'
    - '&3--------------&d-'
    - '&3-------------&d-&3-'
    - '&3------------&d-&3--'
    - '&3-----------&d-&3---'
    - '&3----------&d-&3----'
    - '&3---------&d-&3-----'
    - '&3--------&d-&3------'
    - '&3-------&d-&3-------'
    - '&3------&d-&3--------'
    - '&3-----&d-&3---------'
    - '&3----&d-&3----------'
    - '&3---&d-&3-----------'
    - '&3--&d-&3------------'
    - '&3-&d-&3-------------'
    - '&d-&3--------------'
ServerName:
  change-interval: 300
  texts:
  - '&c&lServerName'
  - '&c&n&lServerName'
  - '&b&lServerName'
  - '&b&l&nServerName'
  - '&e&lServerName'
  - '&e&n&lServerName'
web:
  change-interval: 200
  texts:
    - '&9&fspdl.online'
    - '&9s&fpdl.online'
    - '&9sp&fdl.online'
    - '&9spd&fl.online'
    - '&9spdl&f.online'
    - '&9spdl.&fonline'
    - '&9spdl.o&fnline'
    - '&9spdl.on&fline'
    - '&9spdl.onl&fine'
    - '&9spdl.onli&fne'
    - '&9spdl.onlin&fe'
    - '&9spdl.online'
    - '&fspdl.online'
    - '&fspdl.online'
    - '&fspdl.online'
    - '&fspdl.online'
    - '&fspdl.online'
    - '&fspdl.online'
    - '&fspdl.online'
    - '&fspdl.online'
    - '&fspdl.online'
    - '&fspdl.online'


vote:
  change-interval: 1000
  texts:
  - '&avote.domain.com'
  - '&a&nvote.domain.com'
  - '&5vote.domain.com'
  - '&5&nvote.domain.com'
Welcome:
  change-interval: 400
  texts:
    - '&fBem-vindo'
    - '&a&bBem-vindo'
    - '&c&dBem-vindo'
    - '&e&fBem-vindo'
    - '&f&9Bem-vindo'
    - '&fBem-vindo'
    - '&9Bem-vindo'
    - '&aBem-vindo'
    - '&cBem-vindo'
    - '&dBem-vindo'
    - '&eBem-vindo'
    - '&fBem-vindo'
    - '&fBem-vindo'
    - '&fBem-vindo'
    - '&fBem-vindo'
time:
  change-interval: 3000
  texts:
    - '&7Time &b%time%'
    - '&7Data &b%date%'
barcolors:
  change-interval: 1000
  texts:
    - RED
    - BLUE
    - GREEN
    - YELLOW